Subject: bug#12507: [debbugs-tracker] Processed: severity 12507 wishlist

From: Chong Yidong <[email-masked]>
Date: Wed, 26 Sep 2012 10:53:50 +0800

"Drew Adams" <[email-masked]> writes:

> Am I wrong that `write-region' does not provide for backups?
> If not, then this is clearly a bug, and a pretty serious one, IMO.

It would be annoying litter the filesystem with backups for every
internal configuration file.  The abbrev file and desktop file are not
backed up either, and I think that's fine.

I wouldn't mind adding a global feature to optionally enable backups for
such files.